.footnote-ref {
    font-size: 0.65em;
    vertical-align: super;
    margin-left: 2px;
    color: #e78d02;
    font-weight: 600;
}

.footnotes {
    font-size: 0.75rem;
    color: #b5b5b5;
    border-top: 1px solid rgba(255,255,255,0.15);
    margin-top: 3rem;
    padding-top: 1.5rem;
}

.footnotes p {
    margin-bottom: 0.9rem;
    line-height: 1.4;
}

.footnotes sup {
    font-size: 0.7em;
    margin-right: 4px;
    color: #e78d02;
    font-weight: 600;
}
